Create a JWT
curl --request POST \
--url https://prod.oneloop.ai/api/v1/jwt \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"payload": {},
"aud": "<string>",
"exp": 3600
}
'import requests
url = "https://prod.oneloop.ai/api/v1/jwt"
payload = {
"payload": {},
"aud": "<string>",
"exp": 3600
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({payload: {}, aud: '<string>', exp: 3600})
};
fetch('https://prod.oneloop.ai/api/v1/jwt', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"jwt": "<string>"
}{
"error": {
"code": 1,
"message": "<string>"
}
}{
"error": {
"code": 1,
"message": "<string>"
}
}{
"error": {
"code": 1,
"message": "<string>"
}
}JWT
Create a JWT
POST
/
api
/
v1
/
jwt
Create a JWT
⌘I